curl --request GET \
--url https://api.example.com/incidents \
--header 'Authorization: Bearer <token>'{
"incidents": [
{
"id": "<string>",
"monitor_id": "<string>",
"metric_id": "<string>",
"project_id": "<string>",
"status": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
],
"total": 123,
"limit": 123,
"offset": 123,
"has_more": true
}Returns incidents for a project with optional filters by metric, monitor, or status.
curl --request GET \
--url https://api.example.com/incidents \
--header 'Authorization: Bearer <token>'{
"incidents": [
{
"id": "<string>",
"monitor_id": "<string>",
"metric_id": "<string>",
"project_id": "<string>",
"status": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}
],
"total": 123,
"limit": 123,
"offset": 123,
"has_more": true
}Documentation Index
Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Project whose incidents to list.
If set, only incidents for this metric.
If set, only incidents raised by this monitor.
If set, filter by incident status (e.g. open or resolved).
Page size.
1 <= x <= 200Pagination offset.
x >= 0